<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/welcome"
    android:orientation="vertical"
    tools:context=".ProductHomeActivity">

    <RelativeLayout
        android:layout_width="@dimen/_200sdp"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight="1.2">

        <ImageView
            android:layout_width="@dimen/_200sdp"
            android:layout_height="@dimen/_200sdp"
            android:layout_gravity="center"
            android:contentDescription="@string/app_name"
            android:scaleType="centerCrop"
            android:src="@drawable/place_holder" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Dear"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/_20sdp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/firstname"
                android:textColor="@color/material_bluegrey800"
                android:textSize="@dimen/_20sdp" />
        </LinearLayout>


    </RelativeLayout>

    <ImageView
        android:layout_width="@dimen/_300sdp"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight=".5"
        android:contentDescription="@string/app_name"
        android:scaleType="fitCenter"
        android:src="@drawable/welcome_to_suzuki" />


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight=".2"
        android:gravity="center"
        android:text="@string/activity_not_locked_text"
        android:textColor="@color/material_bluegrey800"
        android:textSize="@dimen/txt9" />

</LinearLayout>